package general

import (
	"git.ma-al.com/goc_daniel/b2b/app/config"
	"git.ma-al.com/goc_daniel/b2b/assets"
	"github.com/gofiber/fiber/v3"
)

func Favicon(app *fiber.App, cfg *config.Config) {
	// Favicon check endpoint
	app.Get("/favicon.ico", func(c fiber.Ctx) error {
		return c.SendFile("img/favicon.ico", fiber.SendFile{
			FS: assets.FS(),
		})

	})
}
